<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/sakura_status_info" android:background="@drawable/detail_info_bg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:layout_marginTop="170.0dip" android:layout_marginRight="4.0dip" android:layout_marginStart="4.0dip" android:layout_marginEnd="4.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/sakura_detail_flower" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" android:layout_alignParentEnd="true" />
    <LinearLayout android:id="@id/sakura_detail_status" android:layout_width="fill_parent" android:layout_height="55.0dip" android:layout_marginLeft="20.0dip">
        <ImageView android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/sakura_icon" />
        <TextView android:textSize="@dimen/x18" android:textColor="#ff323232" android:gravity="center" android:layout_gravity="center" android:id="@id/sakura_current_stat" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="7.0dip" android:layout_marginStart="7.0dip" />
    </LinearLayout>
    <View android:id="@id/card_line" android:background="@color/black_5p" android:layout_width="fill_parent" android:layout_height="0.6dip" android:layout_below="@id/sakura_detail_status" />
    <LinearLayout android:id="@id/status_detail_state_time" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="25.0dip" android:layout_below="@id/card_line">
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center" android:layout_width="0.0dip" android:layout_height="wrap_content" android:text="@string/blossom_date" android:layout_weight="1.0" />
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center" android:layout_width="0.0dip" android:layout_height="wrap_content" android:text="@string/best_date" android:layout_weight="1.0" />
        <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center" android:layout_gravity="center" android:layout_width="0.0dip" android:layout_height="wrap_content" android:text="@string/blossom_fail_date" android:layout_weight="1.0" />
    </LinearLayout>
    <LinearLayout android:id="@id/status_detail_state_date" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:layout_marginBottom="@dimen/x26" android:layout_below="@id/status_detail_state_time">
        <TextView android:textSize="16.0dip" android:textColor="#fff376bf" android:gravity="center" android:id="@id/sakura_detail_blossom_date" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
        <TextView android:textSize="16.0dip" android:textColor="#fff376bf" android:gravity="center" android:id="@id/sakura_detail_best_date" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
        <TextView android:textSize="16.0dip" android:textColor="#fff376bf" android:gravity="center" android:layout_gravity="center" android:id="@id/sakura_detail_blossom_fail_date" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0" />
    </LinearLayout>
    <TextView android:textSize="16.0dip" android:textColor="@android:color/white" android:gravity="center" android:id="@id/satura_detail_subcribe" android:background="@drawable/sub_button_background" android:paddingLeft="@dimen/x35" android:paddingRight="@dimen/x35" android:layout_width="wrap_content" android:layout_height="36.0dip" android:text="@string/sakura_subcribe_btn" android:maxLines="1" android:lines="1" android:layout_below="@id/status_detail_state_date" android:layout_centerHorizontal="true" />
    <TextView android:textSize="9.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/btn_hint" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:text="@string/sakura_vip_tips" android:layout_below="@id/satura_detail_subcribe" android:layout_centerHorizontal="true" />
    <View android:layout_width="fill_parent" android:layout_height="20.0dip" android:layout_below="@id/btn_hint" />
</RelativeLayout>